<?xml version="1.0" encoding="utf-8"?>
<oakxmlfile>
	<struct name="sound_list_entry">
		<tag name="sound_tag" group="soun"/>
		<byte count="4"/>
	</struct>
	<struct name="soli">
		<short name="number_of_sounds"/>
		<byte count="14"/>
		<substruct name="sounds" struct="sound_list_entry" count="30" runtime_count="number_of_sounds"/>
	</struct>
	<structedit struct="sound_list_entry">
		<frame text="Sound">
			<item target="sound_tag"/>
		</frame>
	</structedit>
	<structedit struct="soli">
		<frame text="Sounds">
			<item target="sounds" text_target="sound_tag"/>
		</frame>
	</structedit>
</oakxmlfile>
